html,
body,
.site,
header,
.custom-header,
.mm-page {
  height: 100% !important;
  width: 100%;
  color: #000;
}
body {
  min-width: 1200px;
}
.uk-h1,
.uk-h2,
.uk-h3,
.uk-h4,
.uk-h5,
.uk-h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #000;
  text-transform: none;
}

.uk-modal-page {
  overflow: inherit;
}

a {
  color: #000;
}

img {
  border-style: none;
}
.uk-container {
  width: 1120px;
}
.custom-header {
  position: relative;
  text-align: center;
}
.nav-bg {
  z-index: 99;
  width: 100%;
  position: fixed;
}
.top-navbar,
.uk-navbar-container:not(.uk-navbar-transparent) {
  background: #fff;
}
.top-navbar .uk-tab {
  display: flex;
  flex-wrap: initial;
  margin-left: 0;
  padding: 0;
  list-style: none;
  position: relative;
}
.top-navbar .uk-tab::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 20px;
  right: 0;
  border-bottom: 0;
}
.top-navbar .uk-tab > * {
  flex: none;
  padding-left: 0;
  position: relative;
}
.top-navbar .uk-navbar-nav > li > a {
  color: #000;
  text-transform: uppercase;
  transition: 0.1s ease-in-out;
  transition-property: color, background-color;
}
.top-navbar .uk-navbar-nav > li > a::before {
  content: '';
  position: absolute;
  bottom: 15px;
  left: 20px;
  right: 0;
  border-right: 1px solid #cfcfcf;
  height: 40px;
}
.top-navbar .uk-navbar-nav > li.uk-active > a::before,
.top-navbar .uk-navbar-nav > li:hover > a::before,
.top-navbar .uk-navbar-nav > li > a.uk-logo::before {
  content: '';
  position: absolute;
  bottom: 15px;
  left: 20px;
  right: 0;
  border-right: 0;
  height: 0px;
}
.uk-navbar-item,
.uk-navbar-nav > li > a,
.uk-navbar-toggle {
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  min-height: auto;
  font-size: 1.6rem;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif;
  text-decoration: none;
  width: 238px;
  height: 71px;
  line-height: 71px;
}
.top-navbar .uk-navbar-nav > li:hover,
.top-navbar .uk-navbar-nav > li.uk-active {
  background: url(https://rescdn.imtxwy.com/eo/jp/home/images/top-hover.png) no-repeat 50% 50%;
  background-size: 100%;
}
.top-navbar .uk-navbar-nav > li.logo-top:hover,
.top-navbar .uk-navbar-nav > li.logo-top {
  background: none;
  background-size: 100%;
}
.top-navbar .uk-navbar-nav > li > a:hover,
.top-navbar .uk-navbar-nav > li.uk-active > a {
  color: #000;
  border-bottom: 0;
}
.top-navbar .uk-navbar-nav > li > a.uk-logo {
  border-left: 0;
  padding-top: 3px;
  max-width: 200px;
  margin-bottom: 0;
}
.home.blog.has-header-image .custom-header-media {
  height: 100vh;
  max-height: 100%;
  overflow: hidden;
}

.custom-header-media {
  left: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  bottom: 0;
}

.has-header-image .custom-header-media img,
.has-header-image .custom-header-media video,
.has-header-image .custom-header-media iframe,
.has-header-image:not(.twentyseventeen-front-page):not(.home) .custom-header-media img {
  height: 100vh;
  left: 0;
  -o-object-fit: cover;
  object-fit: cover;
  top: 0;
  -ms-transform: none;
  -moz-transform: none;
  -webkit-transform: none;
  transform: none;
  width: 100%;
}

.uk-section-default {
  background: none;
}

.has-header-image .custom-header-media img,
.has-header-image .custom-header-media video,
.has-header-image .custom-header-media iframe {
  height: 100vh;
  left: 50%;
  max-width: 1000%;
  min-height: 100%;
  min-width: 100%;
  min-width: 100vw;
  width: auto;
  top: 55.5%;
  padding-bottom: 1px;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  position: fixed;
}
.top-bg {
  box-sizing: border-box;
  min-height: 100vh;
  height: 100vh;
  padding: 0;
  /* background: url(https://rescdn.imtxwy.com/eo/jp/home/images/ld-bgjp.jpg) no-repeat 50% 50%;background-size: cover; */
}
.uk-navbar-dropdown {
  width: 238px;
  padding: 3px;
  background: #000;
  color: #666;
  box-shadow: 0 5px 12px rgba(0, 0, 0, 0.15);
  text-align: center;
  top: 56px !important;
}
.uk-nav > li > a {
  padding: 0px 0;
}
.wp-custom-header img {
  z-index: 1;
}

.uk-section-default,
.logo,
.phlogin,
.fb-bt,
.music-bt,
.solgen-r {
  z-index: 10;
}
.app-links {
  margin-bottom: 20vh;
}
.top-bt {
  width: 100%;
  z-index: 100;
  margin-top: 115px;
}
.top-bt a.music-bt {
  float: right;
}
.logo,
.phlogin,
.music-bt,
.solgen-r {
  z-index: 100;
}
.phlogin .up_down {
  margin-bottom: 8vh;
}
.slogan {
  margin-top: 10%;
}
.slogan img {
  max-width: 36vw;
}
.logo-ld {
  margin-top: 6%;
  margin-left: 3%;
}
.logo-ld img {
  max-width: 23vw;
}
.up_down,
.app-bt {
  -moz-animation: up_down 1500ms linear infinite;
  -ms-animation: up_down 1500ms linear infinite;
  -webkit-animation: up_down 1500ms linear infinite;
  animation: up_down 1500ms linear infinite;
  position: relative;
}

@-webkit-keyframes up_down {
  0% {
    -webkit-transform: translateY(0px);
  }

  50% {
    -webkit-transform: translateY(10px);
  }

  100% {
    -webkit-transform: translateY(0px);
  }
}

@-moz-keyframes up_down {
  0% {
    -moz-transform: translateY(0px);
  }

  50% {
    -moz-transform: translateY(10px);
  }

  100% {
    -moz-transform: translateY(0px);
  }
}

@-ms-keyframes up_down {
  0% {
    -ms-transform: translateY(0px);
  }

  50% {
    -ms-transform: translateY(10px);
  }

  100% {
    -ms-transform: translateY(0px);
  }
}

@keyframes up_down {
  0% {
    transform: translateY(0px);
  }

  50% {
    transform: translateY(10px);
  }

  100% {
    transform: translateY(0px);
  }
}
.container-tt {
  margin-top: 90px;
}
.p2-bg-top {
  position: relative;
  z-index: 30;
  background: url(https://rescdn.imtxwy.com/eo/jp/home/images/p2-bg-top.png) no-repeat 50% 50%;
  background-size: cover;
  text-align: center;
  height: 141px;
  margin-top: -190px;
  margin-bottom: -100px;
}
.p2-bg {
  background: #000 url(https://rescdn.imtxwy.com/eo/jp/home/images/p2-bg.jpg?v3) no-repeat 50% 50%;
  z-index: 10;
  padding-top: 30px;
  height: 1155px;
  background-size: cover;
}
.p2-bg .uk-subnav > * {
  flex: none;
  padding-left: 6px;
  position: relative;
}
.p2-bg .uk-subnav-pill > .uk-active:nth-child(1) > a {
  background: url(https://rescdn.imtxwy.com/eo/jp/home/images/all-bt-h.png) no-repeat 50% 50%;
  color: #fff;
}
.p2-bg .uk-subnav-pill > .uk-active > a.ts-bt {
  background: url(https://rescdn.imtxwy.com/eo/jp/home/images/ts-bt-h.png) no-repeat 50% 50%;
  color: #fff;
}
.p2-bg .uk-subnav-pill > .uk-active > a.rd-bt {
  background: url(https://rescdn.imtxwy.com/eo/jp/home/images/rd-bt-h.png) no-repeat 50% 50%;
  color: #fff;
}
.p2-bg .uk-subnav-pill > .uk-active > a.ln-bt {
  background: url(https://rescdn.imtxwy.com/eo/jp/home/images/ln-bt-h.png) no-repeat 50% 50%;
  color: #fff;
}
.p2-bg .uk-subnav-pill > .uk-active > a.tx-bt {
  background: url(https://rescdn.imtxwy.com/eo/jp/home/images/tx-bt-h.png) no-repeat 50% 50%;
  color: #fff;
}
.p2-bg .uk-subnav-pill > .uk-active > a.yj-bt {
  background: url(https://rescdn.imtxwy.com/eo/jp/home/images/yj-bt-h.png) no-repeat 50% 50%;
  color: #fff;
}
.p2-bg .uk-subnav-pill > .uk-active > a.zy-bt {
  background: url(https://rescdn.imtxwy.com/eo/jp/home/images/zy-bt-h.png) no-repeat 50% 50%;
  color: #fff;
}
.p2-bg .uk-subnav-pill > .uk-active > a img {
  opacity: 0;
}
.p2-bg .uk-switcher {
  position: relative;
}
.spic img {
  max-width: 1100px;
}
.p2-bg .uk-slideshow-items {
  min-height: 795px !important;
}
.p2-bg .uk-dotnav > * > * {
  display: block;
  box-sizing: border-box;
  width: 120px;
  height: 120px;
  border-radius: 0%;
  background: 0 0;
  text-indent: 0;
  overflow: hidden;
  white-space: nowrap;
  border: 0;
}
.p2-bg .uk-dotnav span {
  cursor: pointer;
}
.p2-bg .uk-slideshow-nav {
  max-width: 275px;
  right: 60px;
  top: 465px;
}
.p2-previous {
  right: 338px;
  top: 58%;
}
.p2-next {
  right: 15px;
  top: 58%;
}
.p2-bg .uk-slideshow-nav li {
  margin-bottom: 12px;
}
.p3-bg {
  background: #000 url(https://rescdn.imtxwy.com/eo/jp/home/images/p3-bg.jpg?v3) no-repeat 50% 50%;
  z-index: 10;
  padding-top: 30px;
  height: 1154px;
  background-size: cover;
}
.p3-bg .container-tt {
  margin-top: 20px;
}
.p3-bg .uk-grid-margin,
.uk-grid + .uk-grid,
.uk-grid > .uk-grid-margin {
  margin-top: 30px;
}
.p3-bg .uk-grid > * {
  padding-left: 30px;
}
.uk-modal-page,
.uk-lightbox-page {
  overflow: inherit;
}
.p4-bg {
  background: #000 url(https://rescdn.imtxwy.com/eo/jp/home/images/p4-bg.jpg?v3) no-repeat 50% 50%;
  z-index: 10;
  padding-top: 30px;
  height: 750px;
  background-size: cover;
}
.p4-bg .uk-container {
  height: 100%;
}
.p4-bg .container-tt {
  margin-top: -115px;
  margin-left: -320px;
}
.twitter-jt {
  max-width: 720px;
  background: url(https://rescdn.imtxwy.com/eo/jp/home/images/tw-bg.png) no-repeat 50% 0;
  padding: 20px 60px 0px;
  background-size: 100%;
  min-height: 640px;
  margin-left: 0px;
}
.twitter-jt iframe {
  max-height: 600px;
}
.p4-pic {
  margin-right: 7%;
  max-width: 32vw;
}
.p4-twbt {
  max-width: 810px;
}

.footer {
  position: relative;
  z-index: 100;
  background: #fff;
  border-top: 5px solid #000;
  padding: 15px 0;
  color: #000;
  text-align: center;
}

.footer a {
  padding: 0 10px;
}

.footer p {
  margin-top: 10px;
}
.uk-subnav-pill > * > :first-child {
  padding: 5px 5px;
  background: 0 0;
  color: #999;
}

@media (max-width: 750px) {
  body {
    min-width: 100%;
  }
  .uk-container {
    width: auto;
  }
  /* .top-bg {
        background: #000 url(https://rescdn.imtxwy.com/eo/jp/home/images/p1-bg-m.jpg) no-repeat 50% 50%;
        background-size: cover;
    } */
  .top-bt a.music-bt {
    float: right;
  }
  .top-bt {
    width: 100%;
    z-index: 100;
    margin-top: 25px;
    zoom: 130%;
  }
  .logo-ld {
    margin-top: 25%;
    margin-left: 0;
  }
  .logo-ld img {
    max-width: 100%;
  }
  .slogan img {
    max-width: 65vw;
  }
  .has-header-image .custom-header-media img,
  .has-header-image .custom-header-media video,
  .has-header-image .custom-header-media iframe {
    height: 100vh;
    left: 50%;
    max-width: 1000%;
    min-height: 100%;
    min-width: 100%;
    min-width: 100vw;
    width: auto;
    top: 50%;
    padding-bottom: 1px;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    position: fixed;
  }
  .app-links {
    margin-bottom: 20vh;
  }
  /* .ios-bt, .gg-bt { margin-right: 0!important; } */
  .app-links img {
    zoom: 130%;
  }
  .phlogin .up_down {
    display: inline-block;
    margin: 0 auto 10vh;
  }
  .p2-bg {
    background: #000 url(https://rescdn.imtxwy.com/eo/jp/home/images/p2-bg.jpg?v3) no-repeat 50% 50%;
    z-index: 10;
    padding-top: 30px;
    height: 1220px;
    background-size: cover;
  }
  .p3-bg {
    height: 1300px;
    background-size: cover;
  }
  .p3-bg .uk-grid > * {
    padding-left: 10px;
    margin-top: 10px;
  }
  .p3-bg .uk-margin-medium-top {
    margin-top: 10px !important;
  }
  .p3-bg .uk-grid {
    margin-left: -5px;
  }
  .twitter-jt {
    max-width: 720px;
    background: url(https://rescdn.imtxwy.com/eo/jp/home/images/tw-bg-m.png) no-repeat 50% 0;
    padding: 20px 60px 0px;
    background-size: 100%;
    min-height: 650px;
    margin-left: 0px;
  }
  .p4-bg .container-tt {
    margin-top: -115px;
    margin-left: 0px;
  }
  .p2-bg .uk-slideshow-nav {
    max-width: 100%;
    right: 0px;
    top: 380px;
    width: 100%;
    margin-left: 0px;
  }
  .container-tt {
    margin-top: 100px;
  }
  .p2-bg .uk-dotnav > * > * {
    display: block;
    box-sizing: border-box;
    width: 222px;
    height: 246px;
    border-radius: 0%;
    background: 0 0;
    text-indent: 0;
    overflow: hidden;
    white-space: nowrap;
    border: 0;
  }
  .uk-dotnav > * {
    flex: none;
    padding-left: 8px;
  }
  .p2-bg .uk-slideshow-nav li {
    margin-bottom: 10px;
  }
  .uk-lightbox-button {
    margin: 40px 0;
  }
  /* .uk-lightbox-items .uk-active img {margin-left: 35px;} */
  .uk-lightbox-button svg {
    width: 50px;
  }
}
